Foros del Web » Programando para Internet » PHP »

como instalo php 5?

Estas en el tema de como instalo php 5? en el foro de PHP en Foros del Web. hola... en mi pc tengo instalado el Appser 2.1 (el 2.2 no me iva) que es un paquete apache+php+mysql que tengo instalado en un windows ...
  #1 (permalink)  
Antiguo 03/11/2003, 16:05
 
Fecha de Ingreso: octubre-2003
Mensajes: 139
Antigüedad: 14 años, 2 meses
Puntos: 0
como instalo php 5?

hola... en mi pc tengo instalado el Appser 2.1 (el 2.2 no me iva) que es un paquete apache+php+mysql que tengo instalado en un windows 98. el php que utiliza es la version 4.3.3 y quiero pasarla a 5. me baje de www.php.net el php 5 beta 2 que es un archivo comprimido. Lo he descomprimido y he substituido la carpeta de php que tenia antigua el APPSERV (aciendo previamente una copia por si las moscas) y no me funcionaba, el apache no havia manera de que arrancase..
pues esta es mi pregunta.. como instalo el php 5 en el APPSERV?
  #2 (permalink)  
Antiguo 03/11/2003, 18:03
Avatar de nuevo  
Fecha de Ingreso: mayo-2003
Ubicación: Spain
Mensajes: 2.009
Antigüedad: 14 años, 7 meses
Puntos: 2
yo no te lo recomiendo para trabajar, si quieres verlo y sus mejoras ok, pero tb hay inconvenientes, no se muy bien que version de php es la buena que hay exactamente, porq supongo que cada uno.... yo en mi caso uso la 4.3.2, es la que mas me gusta, tb esta ahora la 4.3.3, pero si quieres que te diga la verdad, no se ni lo que cambia o añade.

aqui tienes algo mas de info

http://www.zonaphp.com/index.php?mod...ion=leer&id=21

pd: olvidate de usar bd mysql.... con php5
__________________
3w.valenciadjs.com
3w.laislatv.com
  #3 (permalink)  
Antiguo 04/11/2003, 02:05
Avatar de epplestun  
Fecha de Ingreso: octubre-2001
Mensajes: 1.621
Antigüedad: 16 años, 1 mes
Puntos: 5
Cita:
pd: olvidate de usar bd mysql.... con php5
Por que se va a olvidar de usar ese gestor de BBDD?¿ PHP5 aun la soporta puedes informarte en: http://www.zonaphp.com/index.php?mod...ion=leer&id=28

Esto no quiere decir que PHP no vaya a soportarlo, lo que no hara sera dar soporte nativo como se hacia hasta ahora :P pero bueno de eso ya se a hablado en el foro asi que no sigamos con ello
__________________
Usuario registrado de Linux #288725
  #4 (permalink)  
Antiguo 04/11/2003, 08:07
O_O
 
Fecha de Ingreso: enero-2002
Ubicación: Santiago - Chile
Mensajes: 34.417
Antigüedad: 15 años, 11 meses
Puntos: 126
Cards .. Primero practica con la instalación de PHP 4.x.x .. así te familiarizas con el php.ini .. con el httpd.conf y en general con la configuración de Apache y PHP.

Luego, tendrás que leer en el archivo que incluya tipo "install.txt" o como se llamé lo que recomienden para su instalación. No he probado PHP 5 así que no sé si la instalación ha cambiado drasticamente sobre Apache o bien sólo cambia algún nombre de alguna .dll que use (para windows)...

Ves jugando con tu "PHP" a instalarlo y configurarlo sobre tu Apache con esta guía:
http://www.maestrosdelweb.com/editorial/phpmysqlap/

Cuando lo tengas claro (de paso hoy mismo te puedes actualizar la versión de PHP o de Apache) .. haces lo que te comento con PHP 5.

No tengo nada en contra de los "instaladores" de PHP+Apache+etc .. pero, como veras si bien te sacan del paso en un par de clicks e instalas todo .. no sabes ni que o como es lo que instalastes; por eso siempre recomiendo alguna guía de instalación y que se lea los archivos de configuración .. que traen comentarios.

Un saludo,
__________________
Por motivos personales ya no puedo estar con Uds. Fue grato haber compartido todos estos años. Igualmente los seguiré leyendo.
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 23:54.